Subject: Chat Audit HFL
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 28 Jan 2022 02:02:40 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
4:02 AM 
Christie Russell has joined. 
Christie Russell 
4:02 AM 
I am trying to purchase the Lean Optimizer and when I click on the purchase I just get a window that asks for my name and email and doesn't go any further. What's up? 
4:02 AM 
Harry has joined. 
Harry 
4:03 AM 
Please try using a different browser and clear all the cookies and cache before starting. 
Harry 
4:04 AM 
Is there anything else I can help you with today? 
Christie Russell 
4:05 AM 
Seriously, I am trying to buy your product that i have bought for the last 10 years and you want me to try another browser? I would think customer service would be better 
Harry 
4:05 AM 
You can call us as well on +1 775 204 1021 to place order on call. 
Harry 
4:07 AM 
Are we still connected? 
Harry 
4:09 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
4:09 AM 
Harry has left. 
4:40 AM 
Christie Russell has left. 

Feedback : Hi Harsh, Please follow customer service parameters, be courteous, if customers are not able to place orders, have issues please call them then and there and troubleshoot the issue ask for the error message, browser that she is using and see if it works or else order on their behalf, they are on chat with support and then you are asking them to call on our number, please put yourself in customer's shoes and see how it feels. 

Chat transcript : 

RatingGood 
Comment— 
Tags 
— 
12:19 AM 
Glenn has joined. 
Glenn12:19 AM 
I would like to cancel my auto ship on AlphaViril please. 
12:19 AM 
Jason has joined. 
Jason12:19 AM 
Hi , welcome to our live chat ; let me pull up your records 
Glenn12:20 AM 
ok 
Jason12:21 AM 
for our reference may we know the reason for cancelling Gleen 
Glenn 
Glenn12:22 AM 
It made me sick headach 
Jason12:22 AM 
sorry to hear that , 
I will send you an email confirming this cancellation 
Is there anything else I can help you with today? 
Glenn12:22 AM 
no 
thank you 
Jason12:23 AM 
hank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Have a good one 
12:23 AM 
Jason has left. 
Glenn12:23 AM 
u 2 
12:23 AM 
Jason has joined. 
12:23 AM 
Jason has left. 
Glenn has rated the chat Good 
12:24 AM 
Glenn has left. 

Feedback : Chat was handled well and rated good as well however Please use correct verbiage and punctuation marks as and when required and avoid typo errors, please check the responses first before sending it. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
10:10 PM 
Visitor 23280041 has joined. 
Visitor 23280041 
10:10 PM 
Hi, can you ship this product to Iraq, in the middle east? Do you sell this product in iHerb website? 
Thanks 
Visitor 23280041 has changed their email address to [email-masked]. 
Visitor 23280041 has changed their name to Fadi. 
10:10 PM 
Jason has joined. 
Jason 
10:11 PM 
Hi this welcome to our live chat ! we only sell our prducts to our website - [ https://my.4hfl.com/ | https://my.4hfl.com/ ] 
Jason 
10:12 PM 
let me check with your country , one moment please 
Fadi 
10:12 PM 
Ok 
Jason 
10:14 PM 
unfortunately we do not ship to Iraq currently, 
Fadi 
10:15 PM 
I think never 
but how to get your product then 
I want to fix my marriage 
Jason 
10:15 PM 
as an option you can order via your friends who live in the USA and have it shipped to you separately 
Fadi 
10:15 PM 
I love my wife but she gets no erections 
Jason 
10:16 PM 
understood, I wish we could send you over directly . that is what I may suggest , order via your friends or relatives possibly 
Fadi 
10:17 PM 
But we have DHL, FedeX post, how come you don't ship to Iraq yet. 
Jason 
10:17 PM 
its with customs regulations 
Fadi 
10:18 PM 
unfortunately 
I should make up with food 
Jason 
10:18 PM 
we can only send to UAE , 
if you have relatives there 
Fadi 
10:19 PM 
I live alone with my wife, my family cast me out because of my marriage and all my relatives banned me 
Jason 
10:20 PM 
oh Im sorry to hear that. 
Jason 
10:21 PM 
Fadi, meantime yes you can alternatively make up with healthy foods and keep checking online if you can order some other supplements which can be shipped to your country. 
10:22 PM 
Fadi has left. 

Feedback : Chat was handled well and as per the process guidelines and expectations 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
10:24 PM 
vinny has joined. 
vinny 
10:24 PM 
If taking aspirin to thin the blood, is it safe to take this product? 
10:24 PM 
Harry has joined. 
Harry 
10:25 PM 
Which product are your looking the information about? 
vinny 
10:25 PM 
blood flow optimizer 
Harry 
10:26 PM 
Yes, it is good for the problem you are talking about. 
vinny 
10:27 PM 
My concern is how much will it thin the blood as i am already on a blood thinner 
Harry 
10:28 PM 
We can forward your concern to the concerned team and someone will get back to you with an update as soon as possible. 
vinny 
10:29 PM 
ok thanks, also Im concerned about how much it will affect the clotting process. 
Harry 
10:30 PM 
Is there anything else I can help you with today? 
vinny 
10:30 PM 
all set, thanks 
Harry 
10:30 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:31 PM 
vinny has left. 

Feedback : First thing ask customers to visit the website give them the link for the product page and if they have any further questions, probe if doctor has prescribed him/her to take aspirin, advise to speak to doctor first before he starts to take BFO and advise that our products are completely natural and safe. 

Regards, 
Amit